<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":phoneProfilesPlus:main" external.linked.project.path="$MODULE_DIR$/../../../phoneProfilesPlus" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.type="sourceSet" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../phoneProfilesPlus/src/main/res;file://$MODULE_DIR$/../../../phoneProfilesPlus/src/debug/res;file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/intermediates/javac/debug/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/ap_generated_sources/debug/out">
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/res/resValues/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/res/resValues/debug" type="java-resource" />
    </content>
    <content url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/source/buildConfig/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
    </content>
    <content url="file://$MODULE_DIR$/../../../phoneProfilesPlus/src/debug">
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/src/debug/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/src/debug/res" type="java-resource" />
    </content>
    <content url="file://$MODULE_DIR$/../../../phoneProfilesPlus/src/main">
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../phoneProfilesPlus/src/main/res" type="java-resource" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 34, extension level 7 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.common.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.ToastCompat.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.RootShell.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.RootTools.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.android-betterpickers.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.time-duration-picker.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.AndroidClearChroma.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.recyclerview-fastscroll.main" />
    <orderEntry type="module" module-name="PhoneProfilesPlus.noobcameraflash.main" />
    <orderEntry type="library" name="Gradle: org.lsposed.hiddenapibypass:hiddenapibypass:4.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: ch.acra:acra-mail:5.11.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: ch.acra:acra-core:5.11.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: ch.acra:acra-notification:5.11.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.work:work-runtime:2.9.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation-experimental:1.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.startup:startup-runtime:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.exifinterface:exifinterface:1.3.6@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.3.2@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.12.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.gridlayout:gridlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager2:viewpager2:1.1.0-beta02@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.3.6@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.8.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:2.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.12.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.palette:palette:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:2.1.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.preference:preference:1.1.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat-resources:1.6.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.10.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.dynamicanimation:dynamicanimation:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.ibrahimsn98:SmoothBottomBar:1.7.9@aar" level="project" />
    <orderEntry type="library" name="Gradle: org.osmdroid:osmdroid-android:6.1.17@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.getkeepsafe.taptargetview:taptargetview:1.13.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: dev.doubledot.doki:library:0.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: dev.doubledot.doki:api:0.0.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.android.volley:volley:1.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.github.skydoves:expandablelayout:1.0.7@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:viewbinding:4.1.3@aar" level="project" />
    <orderEntry type="library" name="Gradle: dev.rikka.shizuku:api:12.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: dev.rikka.shizuku:aidl:12.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: dev.rikka.shizuku:shared:12.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: dev.rikka.shizuku:provider:12.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.auto.service:auto-service-annotations:1.1.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:guava:32.1.3-android" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:failureaccess:1.0.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.findbugs:jsr305:3.0.2" level="project" />
    <orderEntry type="library" name="Gradle: org.checkerframework:checker-qual:3.37.0" level="project" />
    <orderEntry type="library" name="Gradle: com.google.errorprone:error_prone_annotations:2.21.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.j2objc:j2objc-annotations:2.8" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation-jvm:1.7.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.9.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.9.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:23.0.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.10" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.6.1" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.7.1" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.7.1" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.resourceinspection:resourceinspection-annotation:1.0.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.code.gson:gson:2.10.1" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.apps.dashclock:dashclock-api:2.0.0" level="project" />
    <orderEntry type="library" name="Gradle: com.linkedin.dexmaker:dexmaker:2.28.3" level="project" />
    <orderEntry type="library" name="Gradle: com.github.simbiose:Encryption:2.0.1" level="project" />
    <orderEntry type="library" name="Gradle: ./phoneProfilesPlus/libs/sdk-v1.0.0.jar" level="project" />
    <orderEntry type="library" name="Gradle: ./phoneProfilesPlus/libs/slook_v1.4.0.jar" level="project" />
  </component>
</module>